Subject: Re: bug#38181: Actual height of mode-line not taken into account

From: Carlos Pita <[email-masked]>
Date: Fri, 22 Oct 2021 11:55:23 -0300

Hi Martin,

>  > I'll wait a couple of days and do that if Carlos doesn't see any
>  > problems.

sorry I didn't take that couple of days in a literal sense, but was
waiting for the weekend to give it a more thorough test. In any case,
I'll keep you informed of the results.

Thank you very much to both of you for your patience in dealing with
me and for your effort in finding a solution to this problem!